# elastic.hpp File Reference

here is defined the elastic class More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "erreurs.hpp"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "header_version.hpp"`

Go to the source code of this file.

## Classes
class | libdar::elastic
| the elastic buffer class More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here is defined the elastic class

Definition in file elastic.hpp.